name = "AdaptiveView"
filename = "adaptiveview-2.3.0+1.21.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/xZvyOrQr/versions/rRjWAUOA/adaptiveview-2.3.0%2B1.21.jar"
hash-format = "sha1"
hash = "e204f72cbcecdd02a2d39fb49c2086df548f1881"

[update]
[update.modrinth]
mod-id = "xZvyOrQr"
version = "rRjWAUOA"
